How to remove libxfce4ui-1-dbg from Debian 9 (Stretch)